"winMain.kLicenseFile" = "license-es.txt";
"winMain.tmrStart.kLicenseFile" = "license-es.txt";
"winMain.tmrShell.kLicenseFile" = "license-es.txt";
"Strings.kAddShortcutToDock" = "Añadir acceso directo a Dock";
"Strings.kAdminPasswordNotRequired" = "contraseña admin no requerida";
"Strings.kAreYouSureYouWantToCancel" = "¿Está seguro de que desea cancelar la instalación\?";
"Strings.kCancel" = "Cancelar";
"Strings.kContinue" = "Continuar";
"Strings.kForAllUsersApplications" = "Para todos los usuarios - /Applications";
"Strings.kForMe" = "Para mí";
"Strings.kIAccept" = "Acepto el acuerdo";
"Strings.kInstall" = "Instalar";
"Strings.kInstalling" = "Instalando...";
"Strings.kInstallingForAllUsers" = "La instalación para todos los usuarios requiere su contraseña de administrador. Si no conoce su contraseña de administrador, elija la opción de instalación \"para mí\", que no requiere contraseña de administrador.";
"Strings.kInstallingForAllUsers2" = "Si no tienes contraseña de administrador, déjala en blanco cuando te la pidan. Si no funciona, elige la opción de instalación \"para mí\".";
"Strings.kInstallLocation" = "Ubicación de la instalación";
"Strings.kInstallMoneyspire" = "Instalar Moneyspire 2024";
"Strings.kLicenseAgreement" = "Acuerdo de licencia";
"Strings.kPleaseAcceptTheLicenseAgreement" = "Acepte el acuerdo de licencia haciendo clic en \"Acepto\" antes de continuar.";
"Strings.kPleaseWaitWhileMoneyspireIsBei" = "Por favor, espere mientras se instala Moneyspire... Una vez instalada, encontrará la aplicación Moneyspire en Launchpad o en la carpeta %1.";
"Strings.kTheInstallationWasSuccessful" = "La instalación se ha realizado correctamente. Encontrará la aplicación Moneyspire en Launchpad o en la carpeta %1.";
"Strings.kVersion" = "Versión";
